Subject: Re: [mpls-tp] [mpls] I-D Action:draft-ietf-mpls-tp-oam-analysis-03.txt

From: "Weingarten, Yaacov (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Tue, 4 Jan 2011 08:51:04 +0100

Hi all,

We have updated this draft to prevent it from expiring.  This version
addresses some of the comments received during the WG LC.  We will
republish when we have completed addressing all of the comments.

Best Regards,
The Editors

>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of ext [email-masked]
>> Sent: Sunday, January 02, 2011 10:30 AM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: [mpls] I-D Action:draft-ietf-mpls-tp-oam-analysis-03.txt
>> 
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>> This draft is a work item of the Multiprotocol Label Switching
Working
>> Group of the IETF.
>> 
>> 
>> 	Title           : OAM functions in MPLS based transport network
>> 	Author(s)       : N. Sprecher, et al.
>> 	Filename        : draft-ietf-mpls-tp-oam-analysis-03.txt
>> 	Pages           : 14
>> 	Date            : 2011-01-02
>> 
>> This document describes the outcome of the discussions on the
>> necessary OAM functionality for the first release of MPLS based
>> transport networks.  The discussion is based on the set of
>> requirements for Operations, Administration, and Maintenance (OAM)
>> for MPLS based transport networks as defined in [MPLS-TP OAM Reqs].
>> An important aspect was to evaluate whether existing OAM tools from
>> the current MPLS protocol suite can be used to fulfill these
>> requirements.  Eventually, the purpose of the document is to map the
>> set of functions to a set of tools based on the existing OAM tool-
>> set.
>> 
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-oam-analysis-
>> 03.txt
>> 
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>> 
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.